<html>
<head>
<style><!--
.hmmessage P
{
margin:0px;
padding:0px
}
body.hmmessage
{
font-size: 12pt;
font-family:Calibri
}
--></style></head>
<body class='hmmessage'><div dir='ltr'>Fine conversazione...ce l'ho fatta... ho dovuto mettere una snap tollerance di 1000.<br>Avevo provato fino a 100!!!<br><br>Grazie ancora<br>Giulia<br><br><div><hr id="stopSpelling">From: giu.amadei@hotmail.it<br>To: gvsig_italian@lists.gvsig.org<br>Date: Fri, 28 Jun 2013 15:34:40 +0200<br>Subject: Re: [Gvsig_italian] Creazione nuova polilinea<br><br>

<style><!--
.ExternalClass .ecxhmmessage P {
padding:0px;
}

.ExternalClass body.ecxhmmessage {
font-size:12pt;
font-family:Calibri;
}

--></style>
<div dir="ltr">Ecco perch non mi disegna. mi prende degli snap molto lontani rispetto all'area molto piccola dove devo disegnare io!<br>Soluzioni?<br><br>Giulia<br>PS: scusate scusate scusate<br><br><div><hr id="ecxstopSpelling">From: giu.amadei@hotmail.it<br>To: gvsig_italian@lists.gvsig.org<br>Date: Fri, 28 Jun 2013 15:26:27 +0200<br>Subject: Re: [Gvsig_italian] Creazione nuova polilinea<br><br>

<style><!--
.ExternalClass .ecxhmmessage P {
padding:0px;
}

.ExternalClass body.ecxhmmessage {
font-size:12pt;
font-family:Calibri;
}


--></style>
<div dir="ltr">Un'ultima info e poi giuro che li disegno con un'altro programma.<br>C' per caso un comando che applica o elide il comando ortogonale?<br><br>Giulia<br><br><div>> Date: Fri, 28 Jun 2013 14:51:27 +0200<br>> From: antonio.falciano@gmail.com<br>> To: gvsig_italian@lists.gvsig.org<br>> Subject: Re: [Gvsig_italian] Creazione nuova polilinea<br>> <br>> Il 28/06/2013 13:21, Amedeo Fadini ha scritto:<br>> > E' un po' che non uso GvSIG, per cui potrei dire una boiata ma la butto<br>> > l...<br>> > non  che va agigornata la Java virtual machine? La portable che<br>> > verifiche fa su jre?<br>> <br>> @Amedeo: gvSIG portable, in quanto tale, ha una sua JRE 1.6 compatibile<br>> e quindi non e' questo il problema.<br>> <br>> Una possibilita', se il sistema operativo e' win XP, potrebbe essere<br>> che mancano questi prerequisiti [1].<br>> Inoltre, prima dimenticavo che nella portable non e' presente il Gestore<br>> degli aggiornamenti [2]. Quindi per installare OpenCADTools occorre<br>> necessariamente gvSIG 1.12 ufficiale [3].<br>> <br>> ciao<br>> Antonio<br>> <br>> [1] <br>> https://gvsig.org/web/projects/gvsig-desktop/official/gvsig-1.12/previous-requirements<br>> [2] <br>> http://joinup.ec.europa.eu/mailman/archives/gvsig-desktop-devel/2013-February/000776.html<br>> [3] <br>> https://gvsig.org/web/projects/gvsig-desktop/official/gvsig-1.12/downloads<br>> <br>> -- <br>> Antonio Falciano<br>> http://www.linkedin.com/in/antoniofalciano<br>> _______________________________________________<br>> Gvsig_italian mailing list<br>> Gvsig_italian@lists.gvsig.org<br>> https://gvsig.org/lists/mailman/listinfo/gvsig_italian<br></div>                                         </div>
<br>_______________________________________________
Gvsig_italian mailing list
Gvsig_italian@lists.gvsig.org
https://gvsig.org/lists/mailman/listinfo/gvsig_italian</div>                                        </div>
<br>_______________________________________________
Gvsig_italian mailing list
Gvsig_italian@lists.gvsig.org
https://gvsig.org/lists/mailman/listinfo/gvsig_italian</div>                                        </div></body>
</html>